PSA-LinIntelE1000ETrap-MIB
93 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.28 | ScalartrapFlagcode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.2 | NodepsaLinLanComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.3 | NodepsaLinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.4 | NodepsaLinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.5 | NodepsaLinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.6 | NodepsaLinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.7 | NodepsaLinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.8 | NodepsaLinScsiComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.9 | NodepsaLinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.10 | NodepsaLinGdsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.11 | NodepsaLinGlsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.12 | NodepsaLinTg3Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.13 | NodepsaLinIbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.14 | NodepsaLinXframe2Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.15 | NodepsaGschTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.16 | NodepsaLinIntelE1000ETrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11600 | Nodee1000eEvent0 | e1000e: Adapter or Software error (No usable DMA configuration; aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11601 | Nodee1000eEvent1 | e1000e: Adapter error (The NVM Checksum Is Not Valid) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11602 | Nodee1000eEvent2 | e1000e: Adapter error (Hardware Error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11603 | Nodee1000eEvent3 | e1000e: Adapter error (NVM Read Error while reading MAC address) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11604 | Nodee1000eEvent4 | e1000e: Adapter or Software error (Invalid MAC Address) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11605 | Nodee1000eEvent5 | e1000e: Software error (Unable to allocate memory for the transmit descriptor ring) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11606 | Nodee1000eEvent6 | e1000e: Software error (Unable to allocate memory for the receive descriptor ring) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11607 | Nodee1000eEvent7 | e1000e: Software error (Unsupported Speed/Duplex configuration) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11608 | Nodee1000eEvent8 | e1000e: Adapter or Software error (Unable to allocate MSI interrupt) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11609 | Nodee1000eEvent9 | e1000e: Adapter or Software error (Detected Tx Unit Hang) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11610 | Nodee1000eEvent10 | e1000e: Adapter error (pattern test reg failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11611 | Nodee1000eEvent11 | e1000e: Adapter error (set/check reg test failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11612 | Nodee1000eEvent12 | e1000e: Adapter error (failed STATUS register test) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11613 | Nodee1000eEvent13 | e1000e: Software error (MTU > 9216 not supported.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11614 | Nodee1000eEvent14 | e1000e: Adapter or Software error (Cannot change link characteristics when SoL/IDER is active.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11615 | Nodee1000eEvent15 | e1000e: Adapter error (Cannot do PHY loopback test when SoL/IDER is active.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11616 | Nodee1000eEvent16 | e1000e: Software error (Unable to allocate memory for queues) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11617 | Nodee1000eEvent17 | e1000e: Adapter or Software error (Cannot enable PCI device from suspend) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11618 | Nodee1000eEvent18 | e1000e: Adapter or Software error (Cannot re-enable PCI device after reset) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11619 | Nodee1000eEvent19 | e1000e: Adapter or Software error (can't bring device back up after reset) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11620 | Nodee1000eEvent20 | e1000e: Software error (DMA map failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11621 | Nodee1000eEvent21 | e1000e: Software error (pskb_may_pull failed.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11622 | Nodee1000eEvent22 | e1000e: Software error (Failed to initialize MSI-X interrupts. Falling back to MSI interrupts.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11623 | Nodee1000eEvent23 | e1000e: Software error (Failed to initialize MSI interrupts. Falling back to legacy interrupts.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11624 | Nodee1000eEvent24 | e1000e: Software error (Interrupt allocation failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11625 | Nodee1000eEvent25 | e1000e: Software error (MSI interrupt test failed; using legacy interrupt.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11626 | Nodee1000eEvent26 | e1000e: Software error (Error reading PHY register) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11627 | Nodee1000eEvent27 | e1000e: Software error (multicast array memory allocation failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11628 | Nodee1000eEvent28 | e1000e: Software error (Could not acquire PHY) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11629 | Nodee1000eEvent29 | e1000e: Software error (Could not read PHY page 769) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.16.11630 | Nodee1000eEvent30 | e1000e: Software error (Could not set PHY Host Wakeup bit) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17 | NodepsaLinIntelIgbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.18 | NodepsaLinSvsRaidTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.101 | NodepsaExternalFileUnitTrap |